# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Docs for SATySFi Font Package for Google Material Icons"
author = "Mogami Shinichi <cmonaqa@gmail.com>"
license = "Apache-2.0"
homepage = "https://github.com/monaqa/satysfi-fonts-material-icons"
opam-package = "satysfi-fonts-material-icons-doc"

[versions."1.0.1"]
tarball_url = "https://github.com/monaqa/satysfi-fonts-material-icons/archive/v1.0.1.tar.gz"
sha512 = "7d328c5e3419592f84f2def740f3fc096926dee8044d17ae7e0312dff274d810d89dff8224e078e7cf8e6d69a74d9d3bce79a203ed8caaa9a5e92a6e348bd635"
source = "satyrographos"
